import request from '@/utils/request';

// 综合绩效-辅导员工作绩效填报列表查询
export function instructorJobPerformanceList(query) {
	return request({
		url: '/teacher/active/list',
		method: 'get',
		data: query
	})
}
// 综合绩效-辅导员工作绩效填报新增
export function instructorJobPerformanceAdd(data) {
	return request({
		url: '/teacher/active/add',
		method: 'post',
		data: data
	})
}

// 综合绩效-辅导员工作绩效填报修改
export function instructorJobPerformanceUpdate(data) {
	return request({
		url: '/teacher/active/update',
		method: 'post',
		data: data
	})
}

// 综合绩效-辅导员工作绩效填报详情
export function instructorJobPerformanceDetail(id) {
	return request({
		url: '/teacher/active/' + id,
		method: 'get',
	})
}

// 综合绩效-辅导员工作绩效 删除
export function delinstructorJobPerformance(id) {
	return request({
		url: '/teacher/active/' + id,
		method: 'post',
	})
}